@media (max-width: 1366px) {
    section.property-new-sec h4 {
        font-size:20px;
        text-wrap: wrap;
        display: block;
        white-space: inherit;
        word-wrap: break-word;
        overflow-wrap: break-word;
        width: 100%
    }

    section.property-new-sec .cont {
        height: 168px
    }

    section.home-list img.img-fluid {
        height: 250px
    }
}

@media screen and (min-width: 992px) and (max-width:1199px) {
    .search-bar form {
        width:100%
    }

    section.home-list .rating {
        width: 25%
    }

    .search-bar .check {
        width: 50%
    }
}


@media (max-width: 1366px){
      .search-bar button.main-btn {
        font-size: var(--f14);
    }
}

@media (max-width: 980px) {
    .search-bar .col-3,.search-bar .main-check {
        padding-right:var(--p6);
        padding-top: 0;
        padding-bottom: 0
    }

    div#p-list {
        display: block
    }

    .search-bar form {
        width: 95%;
        position: relative;
        bottom: -14px;
        margin-top: var(--m20);
        padding: var(--p20);
        background: #fff
    }

    .search-bar input,input#show-target-data,input#show-target-data1 {
        line-height: 34px;
        font-weight: 400;
        border-radius: 25px;
        padding: var(--p12) var(--p22) var(--p11) var(--p48);
        background: #f5f5f5;
        border: 1px solid #e0e0e0;
        color: var(--primary-text)
    }

    .search-bar input::placeholder,input#show-target-data1::placeholder,input#show-target-data::placeholder {
        color: var(--primary-text)
    }

    input#show-target-data,input#show-target-data1 {
        height: 59px
    }

    .search-bar .form-control:focus {
        background-color: #f5f5f5!important;
        border-color: #e0e0e0!important
    }

    .search-bar .check.right:before,.search-bar .col-3:before,.search-bar .main-check::after,.select::after {
        display: none
    }

    .search-bar i {
        top: 1.2rem;
        font-size: var(--f18);
        left: 25px;
        right: auto;
        color: var(--secondary-color)
    }

    .search-bar select {
        height: 59px;
        width: 100%;
        line-height: 34px;
        font-weight: 400;
        border-radius: 25px;
        padding: var(--p12) var(--p22) var(--p11) var(--p12);
        background: #f5f5f5;
        border: 1px solid #e0e0e0;
        text-indent: 32px;
        color: black;
    }

    .search-bar .datepicker-common-2,section.property-new-sec .col-4.main-img {
        width: 50%
    }

    .search-bar .col-3 {
        width: 100%;
        margin-bottom: var(--m20);
        padding-left: var(--p6)
    }

    .search-bar .col-3.md-12.sm-12.srch-btn,.search-bar .main-check {
        padding-left: var(--p6);
        margin-bottom: 0;
        width: 100%
    }

    input#demo17,input#demo171 {
        height: 59px!important;
        top: 0!important;
        width: 100%!important
    }

    .search-bar .check.left input#start_date,.search-bar .check.left input#start_date1 {
        border-right: 0px solid;
        border-radius: 25px 0 0 25px
    }

    .search-bar .check.right input#end_date,.search-bar .check.right input#end_date1 {
        border-left: 0 solid;
        border-radius: 0 25px 25px 0
    }

    .search-bar .check:before {
        top: 20px;
        right: 10px;
        width: 2px;
        background: var(--secondary-color);
        z-index: 1;
        height: 20px
    }

    .search-bar .check i {
        top: 1.2rem;
        left: 20px
    }

    .search-bar input#end_date,.search-bar input#end_date1 {
        padding-left: 48px
    }

    .search-bar {
        position: relative;
        top: -20px;
        width: 100%;
        padding-bottom: 30px
    }

    .search-bar button.main-btn {
        border-radius: 40px;
        width: 100%;
        border: 1px solid;
        height: 55px;
    }

    section.property-new-sec {
        padding-top: 50px
    }

    section.home-list .rating {
        width: 27%
    }

    section.home-list .col-6.col-md-6.col-sm-12.prop-card.aos-init.aos-animate {
        width: 100%
    }
}

@media (max-width: 540px) {
    a.sticky.main-btn {
        transform:rotate(0);
        position: fixed;
        width: 100%;
        text-align: center;
        left: 0;
        right: 0;
        top: auto;
        bottom: 0;
        padding: 12px 35px;
        border-radius: 0;
        border: 0 solid;
        color: var(--primary-color)!important
    }

    section.home-list .col-6,section.property-new-sec .col-4.main-img {
        width: 100%;
        padding: 0
    }

    a.sticky.main-btn:hover {
        color: #fff!important
    }

    a.sticky.main-btn.book1.check {
        right: 0;
        left: auto
    }

    .search-bar .datepicker-common-2,.search-bar form {
        width: 100%
    }

    input#demo17,input#demo171 {
        height: 138px!important
    }

    .search-bar .datepicker-common-2.datepicker-main {
        margin-bottom: 0
    }

    .datepicker {
        width: 100%!important
    }

    #datepicker-demo17.datepicker {
        z-index: 10!important
    }

    .search-bar .check.right input#end_date,.search-bar .check.right input#end_date1 {
        border-left: 1px solid #e0e0e0;
        border-radius: 25px
    }

    .search-bar .check.left input#start_date,.search-bar .check.left input#start_date1 {
        border-right: 1px solid #e0e0e0;
        border-radius: 25px
    }

    .search-bar .check:before {
        display: none
    }

    section.home-list {
        padding: var(--p40) var(--p12)
    }

    section.property-new-sec .cont {
        height: auto
    }

    section.property-new-sec h4 {
        font-size: 19px
    }

    section.property-new-sec .cont .price span {
        font-size: 15px
    }

    section.home-list .pro-cont {
        padding: var(--p25) var(--p15) var(--p25) var(--p15);
        margin-top: 0px;
    }
    section.home-list .pro-cont .prop-view-btn{
    	align-items: flex-start;
    flex-direction: column;
    gap: 10px;
    }

    .prop-view-btn a,section.home-list h5 {
        font-size: var(--f16)
    }

    section.home-list h5 span {
        font-size: var(--f20)
    }

    section.home-list h3.title {
        font-size: var(--f18)
    }

    footer .copyright {
        padding-bottom: var(--p60)
    }

    section.home-list .rating {
        width: 28%
    }
}

@media (max-width: 360px) {
    section.property-new-sec h4 {
        font-size:17px
    }

    section.home-list ul li {
        /* display:flex; */
        /* flex-direction:column; */
        /* align-items:center; */
        /* gap:5px; */
        /* font-size:var(--f13); */
    }

    section.home-list ul li i {
        /* margin-right:0; */
    }

    section.home-list .rating {
        width: 32%;
        font-size: 14px
    }

    section.home-list p.adr {
        font-size: var(--f14)
    }
}

@media (max-width: 320px) {
    section.home-list .rating {
        width:37%
    }
}
